Bug 22340 - Program crashes when selecting certain menu items
Program crashes when selecting certain menu items
Product: Red Hat Linux
Classification: Retired
Component: kcontrol (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-12-15 06:27 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-18 10:54:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-15 06:27:51 EST
Program crashes wwhn selecting certain menu items 
 (such as Web Browsing > Konqueror Browser)
Comment 1 Need Real Name 2000-12-15 06:33:43 EST
Text log follows:

[root@Amazon_village /root]# kcontrol
[root@Amazon_village /root]# kdecore (KLibLoader): library=libkcm_konqhtml:
file=/usr/lib/libkcm_konqhtml.la: /usr/lib/libkssl.so.2: undefined symbol:
kdecore (KLibLoader): add loaded lib 0x81063f8
KCrash: crashing.... crashRecursionCounter = 2
KCrash: Application Name = kcontrol path = <unknown>
Comment 2 Bernhard Rosenkraenzer 2000-12-18 10:54:26 EST
Which version of kcontrol?
Which version of OpenSSL are you using, since KSSL seems to barf?
Which version of Red Hat Linux? I don't really think anyone is running KDE 2.0
on 4.2, which this bug report would indicate.
Comment 3 Bernhard Rosenkraenzer 2001-01-08 11:09:02 EST
Closing due to lack of feedback.

Note You need to log in before you can comment on or make changes to this bug.